uuid: 9fceb4a7-18c6-456d-b0d8-7badc3353949
langcode: es
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: C7X8h9FWlwkQ9y5mnU2JzgaZICAdc6HFbPVbhvjlAYE
id: node_unpublish_action
label: 'Anular la publicación del contenido'
type: node
plugin: 'entity:unpublish_action:node'
configuration: {  }
